directMessage.h File Reference
`#include "cocoatweet/api/interface/groupInterface.h"`
`#include "cocoatweet/oauth/oauth.h"`
`#include <cocoatweet/api/model/tweet.h>`
`#include <vector>`
`#include <utility>`
Include dependency graph for directMessage.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | CocoaTweet::API::DirectMessages::DirectMessage
| Entory point for statuses/*. More...

## Namespaces

| CocoaTweet
| CocoaTweet::API
| CocoaTweet::API::DirectMessages